
// Vk3DVision (http://3dsurroundgaming.com/) - Original Shader
#version 450

layout(location = 0) in vec4 in_Position;

void main()
{
    gl_Position = in_Position;
    gl_Position.y = -gl_Position.y;
}

